namespace SafeCampus.System;

public class CameraGroupSeedData : ISqlSugarEntitySeedData<CameraGroup>
{
    public IEnumerable<CameraGroup> SeedData()
    {
        return SeedDataUtil.GetSeedData<CameraGroup>("seed_sys_user.json");
    }
}